Ticket #1452 (closed task: fixed)

Opened 8 years ago

Last modified 7 years ago

Update debathena-thirdparty for Trusty

Reported by: jdreed Owned by:
Priority: normal Milestone: Summer 2014
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

The package is designed to always build successfully, but we should ensure that everything present in Precise is available in Trusty. In particular, openfoam and paraview were added to the precise suite on our repo only, and force-included in precise only, so if they're available for Trusty, we need to do that again.

Change History

comment:1 Changed 7 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to fixed

A quick skim suggests the only things we lost are things that upstream lost. alexp is also doing testing.

Note that openfoam and paraview are still not built for trusty and will not be included.

Note: See TracTickets for help on using tickets.